Subject: bug#20134: Acknowledgement (24.4.90; Emacs slowdown to eventual hang)

From: Eli Zaretskii <[email-masked]>
Date: Wed, 08 Apr 2015 14:34:58 +0300

> From: [email-masked] (Phillip Lord)
> Cc: <[email-masked]>
> Date: Wed, 08 Apr 2015 09:46:57 +0100
> 
> It really fumbling around in the dark, though. Is there no better way to
> work out the problem?

I'm not aware of any good facilities for that kind of research.
profiler.el is supposed to be of help, but in your case it won't be,
since you say it takes a lot of time before the problem becomes
apparent.  But maybe it's worth your while to wait until the problem
is visible, then type "M-x profiler-start RET RET", press the arrow
keys several times, then "M-x profiler-report RET", and see if
something pops up.